h1 {
    color: navy;
}

.gifcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    height: 300px;
}

.imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 50%;
    border: 1px solid black;
}

#main-container {
    min-height: 400px;
    margin: 0px 200px 10px 200px;
    padding: 50px;
    background-color: #DEF7F4;
    border: 2px solid #000;
    overflow: auto;
}
